
<IKAnchorBones Version="2" HandGripAmount="0.400000">
  <Bone Version="2" Name="anchor_gas" OffsetX="0.000000" OffsetY="0.022000" OffsetZ="0.074000"/>
  <Bone Version="2" Name="anchor_clutch" OffsetX="0.045000" OffsetY="-0.030000" OffsetZ="0.100000"/>
  <Bone Version="2" Name="anchor_righthand" OffsetX="-0.004000" OffsetY="-0.036000" OffsetZ="0.001000"/>
  <Bone Version="2" Name="anchor_lefthand" OffsetX="0.001000" OffsetY="-0.040000" OffsetZ="0.008000"/>
  <Bone Version="2" Name="anchor_butt" OffsetX="-0.011000" OffsetY="-0.071000" OffsetZ="-0.056000"/>
</IKAnchorBones>